# arm_mult_q15.c File Reference

CMSIS-DSP: arm_mult_q15.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mult_q15.c File Reference

## Functions

void | arm_mult_q15 (const q15_t *pSrcA, const q15_t *pSrcB, q15_t *pDst, uint32_t blockSize)
| Q15 vector multiplication. More...